Leaf Lens - Bug #10377

In Pest & Diseases, when user open a disease detail screen loads twice

08/07/2024 07:28 PM - Shubham J

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/09/2024 10:57 AM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/09/2024 12:30 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025
